.scoreBtn
{
	width:41px;
	height:27px;
	line-height:27px;
	display:inline-block;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	background:url('../images/score_bg.png') repeat-x;
	background-position:0 -27px;
	cursor:pointer;
	color:#FFFFFF;
	margin:1px 1px 0 0;
	float:right;
}
.scores
{
	width:98px;
	height:27px;
	line-height:27px;
	display:inline-block;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	background:url('../images/score_bg.png') repeat-x;
	background-position:0 0;
	color:#FFFFFF;
	padding:0;
	margin:1px 0 0 1px;
	float:left;
}
#mainContainer #scoreBoardBox
{
	/*border-top:3px #0094CF solid;*/
	padding-top:10px;
}
#mainContainer #scoreBoardBox .scoreboard-content{
	height:30px;
}
#scoreBoardBox .scoreboard-content .scoreboard-title{
	color:#333333;
	font-weight:bold;
	line-height:30px;
	float:left;
	font-size:12pt
}
#scoreBoardBox .scoreboard-content .filter-content{
	float:right;
	position:relative;
	width:200px;
}
#scoreBoardBox .filter-content #schoolSelector{
	position:absolute;
	top:0;
	right:154px;
	border:1px solid #d0d0d0;
}
#scoreBoardBox .filter-content .scores-btn{
	position:absolute;
	top:0;
	right:0;
	width:142px;
	height:29px;
	background:#252525;
}
a.dateSelectorLeft
{
	background:url('../images/dateSelectorLeft.png');
	width:28px;
	height:25px;
	line-height:25px;
	display:inline-block;
}
a.dateSelectorRight
{
	background:url('../images/dateSelectorRight.png');
	width:29px;
	height:25px;
	line-height:25px;
	display:inline-block;
}
#scheduleBox
{
	width:889px;
	color:#FFFFFF;
}
#scheduleBox .scheduleBoxBorder
{
    border: 1px solid #CFCFCF;
    margin-top: 9px;
    padding: 1px;
}
#scheduleBox #scheduleLeftBtn,#scheduleRightBtn
{
	width:22px;
	height:190px;
	float:left;
	cursor:pointer;
}
#scheduleBox #scheduleLeftBtn
{
	background:url('../images/scheduleLeftBtn.png') repeat-y;
}
#scheduleBox #scheduleLeftBtn .leftArr
{
	background:url('../images/scheduleLeftArrow.png') center center no-repeat;
	width:23px;
	height:190px;
}
#scheduleBox #scheduleRightBtn
{
	background:url('../images/scheduleRightBtn.png') repeat-y;
	float:right;
}
#scheduleBox #scheduleRightBtn .rightArr
{
	background:url('../images/scheduleRightArrow.png') center center no-repeat;
	width:22px;
	height:190px;
}
#scheduleBox .gameThumbnail
{
	background:url('../images/gameThumbnailBg.png');
	width:149px;
	height:190px;
	margin-right:2px;
	float:left;
	font-size:13px;
	padding:0 14px 0 14px;
}
#scheduleBox .gameThumbnail .timeInfo
{
	border-bottom:1px #686868 solid;
	font-weight:bold;
	font-size:12px;
	padding-top:8px;
	padding-bottom:7px;
	height:30px;
}
#scheduleBox .gameThumbnail .sport{
	position:relative;
}
#scheduleBox .gameThumbnail .sport .tooltip{
	right:-10px;
}
#scheduleBox .gameThumbnail .timeInfoLive
{
	line-height:30px;
	height:30px;
	background:url('../images/time-icon.png') left center no-repeat;
	padding-left:20px;
}
#scheduleBox .gameThumbnail .timeInfoFinal,#scheduleBox .gameThumbnail .fullTimeInfo
{
	/*line-height:30px;*/
	text-transform:capitalize;
}
#scheduleBox .gameThumbnail .teamLogos
{
	margin-top:14px;
	color:#777777;
	font-weight:bold;
	font-size:17px;
	margin-bottom:4px;
}
#scheduleBox .gameThumbnail .teamLogos img
{
	width:60px;
	height:48px;
}
#scheduleBox .gameThumbnail .away-logo{
	float:left;
}
#scheduleBox .gameThumbnail .home-logo{
	float:right;
}
#scheduleBox .gameThumbnail .vs-logo{
	line-height:54px;
}
#scheduleBox .gameThumbnail .teamScores
{
	margin-bottom:12px;
}
#scheduleBox .gameThumbnail .teamScores .teamScore
{
	width:68px;
	height:30px;
	line-height:30px;
	font-weight:bold;
	text-align:center;
	background:url('../images/1x5-pixel.png') repeat-x;
}

#scheduleBox .gameThumbnail .teamScores .teamScoreLive
{
	width:66px;
	height:30px;
	line-height:30px;
	font-weight:bold;
	text-align:center;
	font-size:21px;
	background:url('../images/gameThumbnail-numberBg.png') no-repeat;
}

#scheduleBox .gameThumbnail .gameStatLive
{
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	line-height:30px;
	text-align:center;
}

#scheduleBox .gameThumbnail .gameStatLive a
{
	color:#008ED4;
}

#scheduleWrap
{
	position:relative;
	width:854px;
	height:190px;
	overflow:hidden;
	float:left;
}
#scheduleWrap #scheduleList{
	width:10000px;
	position:absolute;
	left:0px;
}
#scheduleWrap #scheduleList .no-schedule{
	width:533px;
	color:#CCCCCC;
	font-size:30px;
	text-align:center;
	padding:40px 0;
	font-weight:bold;
}
#pageNav
{
	text-align:center;
	margin-top:14px;
	position:relative;
}
#pageNav #pageLeft,#pageNav #pageRight
{
	width:13px;
	height:22px;
	position:absolute;
	border:none;
	top:0px;
}
#pageNav #pageLeft
{
	background:url('../images/pageNavLeft.png') no-repeat;
	left:0px;
}
#pageNav #pageRight
{
	background:url('../images/pageNavRight.png') no-repeat;
	right:0px;
}

#pageNav a
{
	color:#005E84;
	width:31px;
	height:25px;
	line-height:25px;
	background:#E3E3E3;
	display:inline-block;
	text-align:center;
	font-weight:bold;
	font-size:15px;
	border-right:1px #D4D4D4 solid;
}
#pageNav span
{
	color:#E3E3E3;
	background:#005E84;
	width:31px;
	height:25px;
	line-height:25px;
	display:inline-block;
	text-align:center;
	font-weight:bold;
	font-size:15px;
	border-right:1px #D4D4D4 solid;
}